
.new_slider{margin:10px auto 20px auto;width:100%;height:600px;position:relative;}
.new_slide {width:100%;height:100%;position: absolute;}
.new_slide img{width:100%;height:auto;}
.new_slideleft{position:absolute;top:10px; left:0px;}
.new_slideright{position:absolute;top:10px; right:0px}
.whitearea{background-color: rgba(255,255,255,0.8); position: absolute; width: 100%; bottom: 0px;left:0px}
.new_slidetitle{margin:15px 15px 5px 15px;font-size:22px;font-family: 'Montserrat',"Helvetica Neue", Helvetica, Arial, sans-serif;color: #343B40;}
.new_slidedesc{margin:0 15px 15px 15px;color: #343B40;  line-height: 21px;  font-size: 15px;  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}


@media (max-width:630px) {
	
	.new_slider{margin:10px auto 20px auto;width:100%;height:600px;position:relative;}
	.new_slide {width:100%;height:100%;position: absolute;}
	.new_slideleft{position:absolute;top:20px; left:0px;}
	.new_slideright{position:absolute;top:20px; right:0px}
}